Package: org.grails.encoder.impl

## [Groovy] Class HTMLCodecFactory.1

- org.grails.encoder.impl.HTMLCodecFactory.1

-     class HTMLCodecFactory.1
      extends HTML4Decoder

- - ### Constructor Summary

    Constructors
    Constructor and description
    `HTMLCodecFactory.1 ()`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `CodecIdentifier` | `getCodecIdentifier()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class HTML4Decoder` | `decode, getCodecIdentifier`

- - ### Constructor Detail

    - #### HTMLCodecFactory.1()

  - ### Method Detail

    - #### @java.lang.Override CodecIdentifier getCodecIdentifier()